body{
overflow-x: hidden;
-webkit-text-size-adjust : 100% ;
font-family: "メイリオ",Meiryo,"ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
margin:0;
padding:0;
text-align:left;
}

p{
margin:2px 0 0 0;
padding:0;
font-size:12px;
color:#562d36;
}


/* ●●●リンク●●●*/ 
a{
color:ff0066;
font-style:normal;
text-decoration:none;
}
a:link {
color:ff0066;
font-style:normal;
text-decoration:none;
}
a:visited {
color:#ff0066;
text-decoration:none;
}
a:hover {
color:#ff0000;
font-style:normal;
text-decoration:underline;
}
a:active {
text-decoration:none;
}


area:active {outline:none;}
.noborder {
border:none;
outline:none;
}

/* ●●●各バナー●●●*/ 
.bana{
width:204px;
height:125px;
background-color:#ffffff;
border-top:1px solid #866976;
border-left:1px solid #866976;
border-right:1px solid #866976;
margin:0;
padding:2px 0;
text-align: center; 
}
.banap{
width:200px;
height:83px;
background-color:#faeeee;
margin:0;
padding:0;
text-align: center; 
}
.banapp{
background-image:url(http://www.riogra.jp/hn/gimg/banab.gif);
width:206px;
height:8px;
background-repeat:no-repeat;
margin:0;
padding:0;
}
/* ●●●更新履歴●●●*/ 
#day{
font-weight:bold;
margin:0;
padding:0;
}
.logbox{
width: 358px;
height: 305px;
margin-left:2px;
padding: 0.5em;
overflow: auto;
text-align:left;
}
.mini02{
background-image:url(http://www.riogra.jp/hn/gimg/w02.gif);
background-repeat:repeat-y;
text-align:center;
width:402px;
margin:0;
padding:0;
}
.mini03{
margin:0;
padding:0;
}
.mini04{
margin:0;
padding:0;
}
/* ●●●ムービー●●●*/ 
.long_m2{
background-image:url(http://www.riogra.jp/hn/gimg/long_m3.gif);
background-repeat:repeat-y;
text-align:center;
width:835px;
margin:0;
padding:0;
}
.long_m1{
margin:0;
padding:0;
}
.long_m3{
margin:0;
padding:0;
}

#mizii{
background-image:url(http://www.riogra.jp/hn/gimg/mozi.gif);
width:220px;
height:695px;
background-repeat:no-repeat;
margin:0;
padding:0;
text-align: left; 
}
#mizii p{
margin-left:5px;
padding:0;
}


.tuuhan{
width:402px;
text-align: left;
margin:0;
padding-left:20px;
}

table,tr,td{
margin:0;
padding:0;
vertical-align:bottom;
}

#footer{
width:900px;
height:100px;
background:#562d36;
color:#f4e1d7;
margin:0 auto;
padding:5 0;
text-align:center;
font-size:40%;
}

#footer a{
color:#f4e1d7;
}

#footer a:hover{
color:#ff227a;
}

ul {
margin: 0 0 0 50px;
}

ul li.chira{
float: left;
position: relative;
width: 400px;
padding: 0;
}

ul li.chira a {
display: block;
}
